<!-- wp:template-part {"slug":"header","theme":"wpct-sc","tagName":"header"} /-->

<!-- wp:group {"tagName":"main","layout":{"inherit":true,"type":"constrained"}} -->
<main class="wp-block-group"><!-- wp:group {"layout":{"inherit":true,"type":"constrained"}} -->
    <div class="wp-block-group"><!-- wp:post-content {"layout":{"inherit":true}} /--></div>
    <!-- /wp:group --></main>
    <!-- /wp:group -->
    
    <!-- wp:template-part {"slug":"footer","theme":"wpct-sc","tagName":"footer"} /-->